Subject: Machine readable data about Chinese Script/Text?

From: Hartmut Bohn <[email-masked]>
Date: Thu, 12 Nov 1992 11:37:18 MEZ

Dear netters,

As I plan to do quantitative analyses of various aspects of
Chinese script and language, I wonder whether there is some
machine readable data on Chinese available from somewhere.

I already entered all GB characters (with Quwei-Code as key)
and all their pronunciations (Pinyin with tones), according
to Hanzi Shuxing Zidian. I only have to convert this file
into some database format.

Also, somebody scanned the character frequency list from
HZSXCD, but the character codes still have to be entered.

I am looking for the following data:

- Stroke number for every GB character (or BIG5 character).

- Stroke numbers of traditional forms of GB characters.

- Grapheme number and number of strokes of each grapheme for
  every GB character.

- Word lists with their frequency.

- Modern Chinese text in GB code (I know about and have access to
  Huaxia Wenzhai), preferably segmented into words.
		   -------------------------------
- A few Classical texts in either GB or BIG5 code.

- etc. ....

Does anybody have such data and is willing to share?

	Hartmut
--
Hartmut Bohn, M.A.   ,'|_____,    /   ---, |  Computerlinguistik / Sinologie
Walramsneustr. WG   /| |  |  |  -/--- __/_ |        Universitaet Trier
5500 Trier           |  / | \    \ /   |   |    Internet: [email-masked]
Germany              |   \|      /\   \/   o   UUCP:  ...!unido!utrurt!bohn
    "Now I lay me down to sleep / Try to count electric sheep."(Marvin)